Home
»
Video intercom»
Akuvox»
2-Wire Apartment Systems»
Akuvox AK-S560-LP-2-WHITE video door phone intercom
Akuvox AK-S560-LP-2-WHITE video door phone intercom
Regular price
€46,12
Final price
Regular price
-4%
€48,00
Sale price
€46,12
Final price
Couldn't load pickup availability
Ready to use
Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.
Free shipping on orders over €200
100% Secure Payments
Industry-leading quality
Do you have any questions?
Ask an expert!
Video intercom unit - Status LED and function buttons - Crystal Clear two-way audio - 2-wire LP, standard SIP - Plug & Play local configuration - Connection and maintenance via Cloud
📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: S560-LP-2-WHITE
• Operating system: LINUX OS
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Remote access: SmartPlus smartphone application or configuration via WEB browser under license; Remote access via Cloud: available
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud through installer account or locally via web browser
• 2-wire ports: 2 pairs of ports: self-powering and power for outdoor station or monitor
• Power supply: DC 48 V | 600 mA max; Via specific AK-NS-LP-2 distributor for 2-wire LP video intercoms
• Operating temp.: -10 ºC ~ +45 ºC
• Dimensions: 216 (W) x 63 (H) x 53 (D) mm
• Weight: 400 g
📦 INCLUDED:
• Akuvox video intercom unit
• Installation material
• User instructions
| Model | S560-LP-2-WHITE |
|---|---|
| Operating system | LINUX OS |
| Audio | Two-way audio with microphone and speaker featuring noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Remote access | SmartPlus mobile app or configuration via web browser under license. Remote cloud access: available |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remote via cloud using installer account or locally via web browser |
| 2-wire ports | 2 pairs of ports: own power supply and power supply for outdoor station or monitor |
| Power supply | DC 48 V | 600 mA max. Via AK-NS-LP-2 distributor specifically for LP 2-wire video intercoms |
| Operating temp. | -10 ºC ~ +45 ºC |
| Dimensions | 216 (W) x 63 (H) x 53 (D) mm |
| Weight | 400 g |
Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.
For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.
The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)